.fx-accordion {
    position: relative;
    margin: var(--section-margins) 0;
}

.fx-accordion__panel__toggle {
    position: relative;
    list-style-type: none !important;
    margin: 0;
    display: block;
    line-height: normal;
    background: transparent;
    padding: 30px 75px 30px 24px;
    text-decoration: none;
    border: none;
    border-radius: 0;
    width: 100%;
    text-align: left;
    font-family: 'Be Vietnam Pro';
    font-weight: 700;
    font-size: 18px;
    line-height: 1.555em;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.fx-accordion__panel {
    background: #4B1007;
    border-radius: 8px;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle,
.fx-accordion__panel__toggle:hover,
.fx-accordion__panel__toggle:focus {
    color: #fff;
    background: transparent;
    text-decoration: none;
}

.fx-accordion__panel.is-expanded,
.fx-accordion__panel:hover {
    background-color: #A35C52;
}

.fx-accordion__panel + .fx-accordion__panel {
    margin-top: 12px;
}

.fx-accordion__panel .fx-accordion__panel__toggle:after {
    content: '\e90f';
    font-family: 'amiano-icon' !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 35px;
    height: 35px;
    background-color: #EF4024;
    border-radius: 50px;
    display: flex;
    font-weight: normal;
    align-items: center;
    padding-left: 2px;
    justify-content: center;
    font-size: 19px;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
    content: "\e90d";
    background-color: #F4EFE8;
    color: #EF4024;
}

.fx-accordion__panel:hover .fx-accordion__panel__toggle:after {
    background-color: #F4EFE8;
    color: #EF4024;
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion__panel__content {
    padding: 0 74px 30px 24px;
    border: none;
    overflow: hidden;
    margin-top: -20px;
}

.fx-accordion__panel__content p {
    color: #fff;
    font-size: 16px;
    max-width: 914px;
}

.fx-accordion__panel__content h1,
.fx-accordion__panel__content h2,
.fx-accordion__panel__content h3,
.fx-accordion__panel__content h4,
.fx-accordion__panel__content h5,
.fx-accordion__panel__content h6,
.fx-accordion__panel__content ul li,
.fx-accordion__panel__content ol li {
    color: var(--color-white);
}

.fx-accordion__panel__content ul li:before {
    background-color: var(--color-white);
}

.fx-accordion__heading {
    margin: 0 0 30px;
}

@media (min-width: 768px) {
    .fx-accordion__panel__toggle {
        padding: 33px 75px 33px 24px;
        font-size: 20px;
    }

    .fx-accordion__panel__content {
        padding: 0 74px 35px 24px;
    }

    .fx-accordion__heading {
        margin: 0 0 40px;
    }

    .fx-accordion__panel.is-expanded {
        margin-bottom: 19px;
    }

    .fx-accordion__panel.is-expanded:last-child {
        margin-bottom: 0;
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        right: 26px;
    }
    
}

@media (min-width: 1200px) {

    .fx-accordion {
        margin: var(--section-margins) 0;
    }

    .page-id-351  .fx-accordion {
        margin-top: 0px;
       margin-bottom: 125px;
    }

    .fx-accordion__panel__toggle {
        padding: 37px 105px 37px 24px;
    }

    .fx-accordion__panel__content {
        margin-top: -28px;
        padding: 0 74px 50px 24px;
    }

    .fx-accordion__panel__content a {
        color: var(--color-maroon);
        
    }
    
    .fx-accordion__panel__content a:hover  {
        color: var(--color-white);
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        right: 40px;
    }

    .fx-accordion__panel {
        border-radius: 25px;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
        padding: 47px 105px 37px 24px;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
        top: 45px;
    }

    .fx-accordion__panel__content p {
        font-size: 18px;
    }

    .fx-accordion__panel + .fx-accordion__panel {
        margin-top: 14px;
    }

    .fx-accordion__panel.is-expanded {
        margin-bottom: 14px;
    }

    .fx-accordion__heading {
        margin: 0 0 60px;
    }

    .fx-accordion__heading h2 {
        margin: 0 0 35px;
    }
}